<!DOCTYPE html>
<html>
{{- partial "head.html" . -}}

<body>
    <header>
        <div class="container">
            {{- partial "header.html" . -}}
        </div>
    </header>
    <main id="content">
        <div class="container">
            {{- block "main" . }}{{- end }}
        </div>
    </main>
    {{- partial "footer.html" . -}}
</body>

</html>